{% set CodiceModulo = "DOM_TRA_SCO" %}
{% set Urn = "document:c_f464:trasporto.scolastico;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"CER-DIS-ABI",
		"urn":"document:c_f464:certificato.disabilita",
		"descrizione_tabella_allegati":"certificato di disabilità",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"certificato disabilita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#DisabilitaFiglio.checked()",
		"dynamic_check":"#DisabilitaFiglio.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(non va allegato quando la pratica viene aperta con lo spid del genitore richiedente)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione al servizio di trasporto scolastico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|05/06/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione al servizio di trasporto scolastico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione servizio trasporto scolastico'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione al servizio di trasporto scolastico </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno scolastico") }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’iscrizione al servizio di trasporto scolastico dei seguenti figli </div>
</div>

<div class="container border bg-light">
  <input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
  <input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica( prefix="Referente", 
                                intestazione="<input checked='checked' dynamic_check='true' id='Referente_DatiPersonaObbligatori' name='Referente_DatiPersonaObbligatori' type='checkbox' value='SI'/>&nbsp;generalità del minore utilizzatore del servizio (1° figlio)", 
                                pointer_carica_dati="display:none",
                                visibility_carica_dati="display:none",
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="display:none", 
                                visibility_mail="no_mail", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility", 
                                onceonly="true",
                                visibility_container="false")}}
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Referente_Scuola"> Scuola </label>
      <input class="form-control" id="Referente_Scuola" name="Referente_Scuola" label="Scuola di iscrizione del minore" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente_Classe"> Classe </label>
      <input class="form-control" id="Referente_Classe" name="Referente_Classe" label="Classe di iscrizione del minore" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente_Sezione"> Sezione </label>
      <input class="form-control" id="Referente_Sezione" name="Referente_Sezione" label="Sezione di iscrizione del minore" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tragitto </label>
    </div>
  </div>
  {% set testi = [
    "andata e ritorno",
    "solo andata",
    "solo ritorno" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Referente_Tragitto" name="Referente_Tragitto" label="Tragitto" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Referente_Tragitto{{ loop.index }}" name="Referente_Tragitto" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Referente_Tragitto{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <input id="Referente1_Titolo" name="Referente1_Titolo" type="hidden" value="Richiedente"/>
  <input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica( prefix="Referente1", 
                                intestazione="<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='checkbox' value='si'/>&nbsp;generalità del minore utilizzatore del servizio (2° figlio)", 
                                pointer_carica_dati="display:none",
                                visibility_carica_dati="display:none",
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="display:none", 
                                visibility_mail="no_mail", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility", 
                                onceonly="true",
                                visibility_container="false")}}
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Referente1_Scuola"> Scuola </label>
      <input class="form-control" id="Referente1_Scuola" name="Referente1_Scuola" label="Scuola di iscrizione del minore" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente1_Classe"> Classe </label>
      <input class="form-control" id="Referente1_Classe" name="Referente1_Classe" label="Classe di iscrizione del minore" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente1_Sezione"> Sezione </label>
      <input class="form-control" id="Referente1_Sezione" name="Referente1_Sezione" label="Sezione di iscrizione del minore" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()">
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tragitto </label>
    </div>
  </div>
  {% set testi = [
    "andata e ritorno",
    "solo andata",
    "solo ritorno" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Referente1_Tragitto" name="Referente1_Tragitto" label="Tragitto" mandatory_enabled="#Referente1_DatiPersonaObbligatori.checked()"></div>{% endif %}
    <input class="form-check-input" id="Referente1_Tragitto{{ loop.index }}" name="Referente1_Tragitto" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Referente1_Tragitto{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <input id="Referente2_Titolo" name="Referente2_Titolo" type="hidden" value="Richiedente"/>
  <input id="Referente2_Ruolo" name="Referente2_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica( prefix="Referente2", 
                                intestazione="<input id='Referente2_DatiPersonaObbligatori' name='Referente2_DatiPersonaObbligatori' type='checkbox' value='si'/>&nbsp;generalità del minore utilizzatore del servizio (3° figlio)", 
                                pointer_carica_dati="display:none",
                                visibility_carica_dati="display:none",
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="display:none", 
                                visibility_mail="no_mail", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                campi_readonly="", 
                                mailordinaria_obbligatoria="false", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility", 
                                onceonly="true",
                                visibility_container="false")}}
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Referente2_Scuola"> Scuola </label>
      <input class="form-control" id="Referente2_Scuola" name="Referente2_Scuola" label="Scuola di iscrizione del minore" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente2_Classe"> Classe </label>
      <input class="form-control" id="Referente2_Classe" name="Referente2_Classe" label="Classe di iscrizione del minore" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Referente2_Sezione"> Sezione </label>
      <input class="form-control" id="Referente2_Sezione" name="Referente2_Sezione" label="Sezione di iscrizione del minore" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tragitto </label>
    </div>
  </div>
  {% set testi = [
    "andata e ritorno",
    "solo andata",
    "solo ritorno" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Referente2_Tragitto" name="Referente2_Tragitto" label="Tragitto" mandatory_enabled="#Referente2_DatiPersonaObbligatori.checked()"></div>{% endif %}
    <input class="form-check-input" id="Referente2_Tragitto{{ loop.index }}" name="Referente2_Tragitto" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Referente2_Tragitto{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

{{ utils_sociali.isee(intestazione='<input id="ISEE" name="ISEE" type="checkbox" value="SI" />&nbsp;i seguenti dati per la richiesta dell’applicazione della tariffa agevolata<br> <span class="infoes"> I dati dichiarati, non comprovati in sede di dichiarazione con documentazione, potranno essere oggetto di controlli ai sensi dell’articolo 71 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e secondo le modalità previste dall\'articolo 26 e dall\'articolo 27 del vigente Regolamento per l’accesso e l’erogazione degli interventi socio-economici</span> ', visibility_intestazione="visibility:visibility", numerodsu="display:none", mandatory_enabled="#ISEE.checked()", indentato="false") }}

<div class="container border bg-light">
{{ anagrafica.cognome_nome(prefix='AventeTitolo1', 
                           intestazione='<input id="DisabilitaFiglio" name="DisabilitaFiglio" type="checkbox" value="SI" />&nbsp;che il seguente figlio è persona con disabilità ai sensi della Legge 05/02/1992 n. 104', 
                           pointer_carica_dati="display:none",
                           visibility_carica_dati="display:none",
                           Solo1="Richiedente", 
                           visibility_intestazione="visibility:visibility", 
                           mandatory_enabled="#DisabilitaFiglio.checked()", 
                           visibility_container="false") }}
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> pertanto allega il certificato per ottenere la gratuità del servizio e per valutare la necessità di un servizio di assistenza </span>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> pagamento rette d'iscrizione </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Modalità di pagamento </label>
    </div>
  </div>
  {% set testi = [
    "rata unica",
    "due rate"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Referente_Pagamento" name="Referente_Pagamento" label="Modalità di pagamento" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Referente_Pagamento{{ loop.index }}" name="Referente_Pagamento" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Referente_Pagamento{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> si informa che il pagamento andrà effettuato utilizzando esclusivamente l'avviso PagoPA generato dall'ufficio comunale competente a seguito dell'accettazione della domanda di iscrizione </span>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Modalità di ricezione dell'avviso di pagamento </label>
    </div>
  </div>
  {% set testi = [
    "ritiro dell'avviso cartaceo presso il Comune",
    "scaricare l'avviso dal sito comunale (come spiegato nella guida illustrata pubblicata sul sito)",
    "ricevere l'avviso via email"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Ritiro_Avviso" name="Ritiro_Avviso" label="Modalità di pagamento" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Ritiro_Avviso{{ loop.index }}" name="Ritiro_Avviso" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Ritiro_Avviso{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="AutorizzazioneAlunni" name="AutorizzazioneAlunni" label="Autorizzazione alla discesa o prelievo" mandatory_enabled="true"></div>
    <input class="form-check-input" id="AutorizzazioneAlunni1" name="AutorizzazioneAlunni" type="radio" value="1">
    <label class="form-check-label text-justify" for="AutorizzazioneAlunni1"> per gli alunni fino alla classe seconda primaria indicare le persone maggiorenni delegate al ritito alla fermata, diverse dai genitori </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="AutorizzazioneAlunni1_Delegato"> Nominativo del delegato </label>
        <input class="form-control" id="AutorizzazioneAlunni1_Delegato" name="AutorizzazioneAlunni1_Delegato" label="Nominativo del delegato" mandatory_enabled="#AutorizzazioneAlunni1.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="AutorizzazioneAlunni2" name="AutorizzazioneAlunni" type="radio" value="2">
    <label class="form-check-label text-justify" for="AutorizzazioneAlunni2"> per gli alunni della classe terza primaria </label>
  </div>
  {% set testi = [
    "autorizzo mio figlio/i miei figli  a percorrere autonomamente il percorso dalla fermata a casa tenuto conto dell'età, del  grado di autonomia raggiunta e dello specifico contesto territoriale (strade, traffico veicolare) che non presenta profili di pericolosità",
    "non autorizzo"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="AutorizzazioneTerzaPrimaria" name="AutorizzazioneTerzaPrimaria" label="Modalità di pagamento" mandatory_enabled="#AutorizzazioneAlunni2.checked()"></div>{% endif %}
    <input class="form-check-input" id="AutorizzazioneTerzaPrimaria{{ loop.index }}" name="AutorizzazioneTerzaPrimaria" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="AutorizzazioneTerzaPrimaria{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}